BODY { background-image: url("images1/raglobe.gif");
background-repeat: no-repeat;
background-position: 40px 70px;
background-attachment: fixed; }

BODY { background-color: white }

a:link       { text-decoration: none; color: #0000FF; font-style: italic; font-weight: bold}
A:visited { text-decoration: none; color: blue; font-style: italic; font-weight: bold}
A:active { text-decoration: none; color: blue; font-style: italic; font-weight: bold}
a:hover      { color: #FF0000; font-style: italic; font-weight: bold}
